Application: gvSIG desktop - gvSIG bugs #881
Problems to export cached buffers
07/13/2012 10:21 AM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version: 2.0.0-devel-2050

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

When the block size of the buffer is not the same that the default block size in the file output the last block is not write

History

#1 - 07/13/2012 10:31 AM - Ignacio Brodin

- Status changed from New to Fixed

gvsig-raster:r1150

#2 - 08/23/2012 10:31 AM - Maria Maluenda
- Status changed from Fixed to Under review

Need instructions in order to check this bugfix

#3 - 08/29/2012 02:06 PM - Joaquin del Cerro Murciano

- Status changed from Under review to Closed
